package com.yinlihupo.enlish.service.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum ExamWordsJudgeResultType {

    WAIT(0, "未开始判题"),
    SUCCESS(1, "判题成功"),
    FAIL(2, "判题失败"),
    ;

    final int code;
    final String message;
}
